<?php

function wap_jump($url){
	global $IsMob;
	if($IsMob){
		header("location:$url");
		exit;
	}
}

function in_weixin(){
	if(strstr($_SERVER['HTTP_USER_AGENT'],'MicroMessenger')){
		return true;
	}
}
?>